Aggiornare SUSE 9.1

3 risposte [Ultimo messaggio]
Ritratto di mardavikia
mardavikia
(Newbie)
Offline
Newbie
Iscritto: 03/09/2005
Messaggi: 3

Salve a tutti sono una new entry nel mondo di Linux Smile

e infatti eccomi subito a farvi delle domande

Ho appena riesumato un cadavere PII 233 con 256 di Ram e ho deciso di installare linux sopra optando per la SUSE 9.1. Ovviamente il Sistema Operativo non è velocissimo ma ci si può stare.

L'unico grosso problema riscontrato è stato quello degli aggiornamenti online, ogni volta che provo a farli partire su qualsiasi mirror mi restituisce questo errore:

"Patch: fetchmsttfonts-3"

sapreste dirmi da cosa è dovuto e se esiste ancora il supporto online per la 9.1

Grazie mille Smile

Ritratto di auris
auris
(Guru)
Offline
Guru
Iscritto: 10/09/2004
Messaggi: 4923

Significa solamente che i fonts true type non sono più disponibili.
Rimuovi fetchmsttfonts-3 da /var/lib/YaST2/you/mnt/i386/update/9.1/scripts/
e poi rilancia la procedura di aggiornamento tramite YOU.

Se sei stanco di virus e schermate blu passa a Linux

Ritratto di mardavikia
mardavikia
(Newbie)
Offline
Newbie
Iscritto: 03/09/2005
Messaggi: 3

grazie mille, non ci capisco molto di queste cose, a breve avrete mie notizie Big Grin

Ritratto di mardavikia
mardavikia
(Newbie)
Offline
Newbie
Iscritto: 03/09/2005
Messaggi: 3

Ho eliminato il file ma quando faccio ripartire l'aggiornamento online da YaST lo ricrea. per YOU intendevi lo YaST o altro?

grazie ancora